OpenVDB: pnanovdb_grid_type_constants_t Struct Reference

OpenVDB 10.0.1

Loading...
Searching...
No Matches
Public Attributes | List of all members
pnanovdb_grid_type_constants_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes
pnanovdb_uint32_t | root_off_background
pnanovdb_uint32_t | root_off_min
pnanovdb_uint32_t | root_off_max
pnanovdb_uint32_t | root_off_ave
pnanovdb_uint32_t | root_off_stddev
pnanovdb_uint32_t | root_size
pnanovdb_uint32_t | value_stride_bits
pnanovdb_uint32_t | table_stride
pnanovdb_uint32_t | root_tile_off_value
pnanovdb_uint32_t | root_tile_size
pnanovdb_uint32_t | upper_off_min
pnanovdb_uint32_t | upper_off_max
pnanovdb_uint32_t | upper_off_ave
pnanovdb_uint32_t | upper_off_stddev
pnanovdb_uint32_t | upper_off_table
pnanovdb_uint32_t | upper_size
pnanovdb_uint32_t | lower_off_min
pnanovdb_uint32_t | lower_off_max
pnanovdb_uint32_t | lower_off_ave
pnanovdb_uint32_t | lower_off_stddev
pnanovdb_uint32_t | lower_off_table
pnanovdb_uint32_t | lower_size
pnanovdb_uint32_t | leaf_off_min
pnanovdb_uint32_t | leaf_off_max
pnanovdb_uint32_t | leaf_off_ave
pnanovdb_uint32_t | leaf_off_stddev
pnanovdb_uint32_t | leaf_off_table
pnanovdb_uint32_t | leaf_size

## Member Data Documentation

## ◆ leaf_off_ave

pnanovdb_uint32_t leaf_off_ave

## ◆ leaf_off_max

pnanovdb_uint32_t leaf_off_max

## ◆ leaf_off_min

pnanovdb_uint32_t leaf_off_min

## ◆ leaf_off_stddev

pnanovdb_uint32_t leaf_off_stddev

## ◆ leaf_off_table

pnanovdb_uint32_t leaf_off_table

## ◆ leaf_size

pnanovdb_uint32_t leaf_size

## ◆ lower_off_ave

pnanovdb_uint32_t lower_off_ave

## ◆ lower_off_max

pnanovdb_uint32_t lower_off_max

## ◆ lower_off_min

pnanovdb_uint32_t lower_off_min

## ◆ lower_off_stddev

pnanovdb_uint32_t lower_off_stddev

## ◆ lower_off_table

pnanovdb_uint32_t lower_off_table

## ◆ lower_size

pnanovdb_uint32_t lower_size

## ◆ root_off_ave

pnanovdb_uint32_t root_off_ave

## ◆ root_off_background

pnanovdb_uint32_t root_off_background

## ◆ root_off_max

pnanovdb_uint32_t root_off_max

## ◆ root_off_min

pnanovdb_uint32_t root_off_min

## ◆ root_off_stddev

pnanovdb_uint32_t root_off_stddev

## ◆ root_size

pnanovdb_uint32_t root_size

## ◆ root_tile_off_value

pnanovdb_uint32_t root_tile_off_value

## ◆ root_tile_size

pnanovdb_uint32_t root_tile_size

## ◆ table_stride

pnanovdb_uint32_t table_stride

## ◆ upper_off_ave

pnanovdb_uint32_t upper_off_ave

## ◆ upper_off_max

pnanovdb_uint32_t upper_off_max

## ◆ upper_off_min

pnanovdb_uint32_t upper_off_min

## ◆ upper_off_stddev

pnanovdb_uint32_t upper_off_stddev

## ◆ upper_off_table

pnanovdb_uint32_t upper_off_table

## ◆ upper_size

pnanovdb_uint32_t upper_size

## ◆ value_stride_bits

pnanovdb_uint32_t value_stride_bits